## rust-text-size 1.1.0

=== debian/changelog ===
rust-text-size (1.1.0-1) unstable; urgency=medium

  * Package text-size 1.1.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Jun 2023 17:05:45 +0100
