=== debian/control ===
Source: rust-text-size
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/text-size]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/text-size
X-Cargo-Crate: text-size
Rules-Requires-Root: no

Package: librust-text-size-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-text-size+serde-dev (= ${binary:Version})
Provides:
 librust-text-size+default-dev (= ${binary:Version}),
 librust-text-size-1-dev (= ${binary:Version}),
 librust-text-size-1+default-dev (= ${binary:Version}),
 librust-text-size-1.1-dev (= ${binary:Version}),
 librust-text-size-1.1+default-dev (= ${binary:Version}),
 librust-text-size-1.1.0-dev (= ${binary:Version}),
 librust-text-size-1.1.0+default-dev (= ${binary:Version})
Description: Newtypes for text offsets - Rust source code
 This package contains the source for the Rust text-size crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-text-size+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-text-size-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-text-size-1+serde-dev (= ${binary:Version}),
 librust-text-size-1.1+serde-dev (= ${binary:Version}),
 librust-text-size-1.1.0+serde-dev (= ${binary:Version})
Description: Newtypes for text offsets - feature "serde"
 This metapackage enables feature "serde" for the Rust text-size crate, by
 pulling in any additional dependencies needed by that feature.
