## rust-text-size 1.1.1

=== debian/changelog ===
rust-text-size (1.1.1-1) unstable; urgency=medium

  * Package text-size 1.1.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Sep 2023 01:53:54 +0100
