=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
  librust-text-size-1+default-dev (= ${binary:Version}),
  librust-text-size-1.1-dev (= ${binary:Version}),
  librust-text-size-1.1+default-dev (= ${binary:Version}),
- librust-text-size-1.1.0-dev (= ${binary:Version}),
- librust-text-size-1.1.0+default-dev (= ${binary:Version})
+ librust-text-size-1.1.1-dev (= ${binary:Version}),
+ librust-text-size-1.1.1+default-dev (= ${binary:Version})
 Description: Newtypes for text offsets - Rust source code
  This package contains the source for the Rust text-size crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -44,7 +44,7 @@
 Provides:
  librust-text-size-1+serde-dev (= ${binary:Version}),
  librust-text-size-1.1+serde-dev (= ${binary:Version}),
- librust-text-size-1.1.0+serde-dev (= ${binary:Version})
+ librust-text-size-1.1.1+serde-dev (= ${binary:Version})
 Description: Newtypes for text offsets - feature "serde"
  This metapackage enables feature "serde" for the Rust text-size crate, by
  pulling in any additional dependencies needed by that feature.
