=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test text-size 1.1.1 --all-targets --all-features
Features: test-name=rust-text-size:@
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test text-size 1.1.1 --all-targets
Features: test-name=librust-text-size-dev:default
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test text-size 1.1.1 --all-targets --no-default-features
Features: test-name=librust-text-size-dev:
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test text-size 1.1.1 --all-targets --no-default-features --features serde
Features: test-name=librust-text-size+serde-dev:serde
Depends: dh-cargo (>= 18), librust-serde-test-1+default-dev, librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
